AuthorName:   'Benoît Harrault'
Categories:
  - Multimedia
Name:         Scrobbles charts
AutoName:     ScrobblesCharts
License:      GPL-3.0-only
WebSite:      'https://git.harrault.fr/android/org.benoitharrault.scrobbles'
SourceCode:   https://git.harrault.fr/android/org.benoitharrault.scrobbles
IssueTracker: https://git.harrault.fr/android/org.benoitharrault.scrobbles/issues
Changelog:    https://git.harrault.fr/android/org.benoitharrault.scrobbles/-/tags
Summary:      Scrobbles charts

Description:  |-
    Scrobbles charts.

    Show statistics about listening habits.

RepoType:     git
Repo:         'https://git.harrault.fr/android/org.benoitharrault.scrobbles.git'
